Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Flash files bewerken met Linux progje???  (gelezen 1291 keer)

Offline John K

  • Lid
  • Steunpunt: Nee
Flash files bewerken met Linux progje???
« Gepost op: 2009/12/29, 18:16:02 »
Ik heb een site met Flash-elementen met .sfw, .swi en .sbk files. Nu is mijn webmaster ziek geworden en ik moet tekst veranderen in de site.

Heeft iemand een idee hoe dit zonder macro media te doen? Bestaat er een Linux alternatief? Ik hoef niets nieuw aan te maken, alleen maar te bewerken.

Groeten John K

Offline hans1963

  • Lid
    • De wereld volgens Hans
  • Steunpunt: Nee
Re: Flash files bewerken met Linux progje???
« Reactie #1 Gepost op: 2009/12/29, 21:24:15 »
Ik heb een site met Flash-elementen met .sfw, .swi en .sbk files. Nu is mijn webmaster ziek geworden en ik moet tekst veranderen in de site.

Heeft iemand een idee hoe dit zonder macro media te doen? Bestaat er een Linux alternatief? Ik hoef niets nieuw aan te maken, alleen maar te bewerken.

Groeten John K
Weet je zeker dat je de tekst in de flash zelf moet veranderen? Vaak is er een apart tekstfile of een JS file waar de flash zijn info uit betrekt. Dit wordt gedaan voor flexibiliteit. Elke keer de FLA bewerken is nogal omslachtig.
10.04 Lucid lynx, Firefox, Thunderbird, OoO

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Flash files bewerken met Linux progje???
« Reactie #2 Gepost op: 2009/12/29, 21:46:20 »
Dit een zachte manier om te zeggen dat een macromedia alternatief onder linux niet bestaat. Flash is dan ook een proprietair formaat dat desalnietemin spijtig genoeg grote ondersteuning geniet.


Offline John K

  • Lid
  • Steunpunt: Nee
Re: Flash files bewerken met Linux progje???
« Reactie #4 Gepost op: 2009/12/29, 22:49:18 »
Ik heb een site met Flash-elementen met .sfw, .swi en .sbk files. Nu is mijn webmaster ziek geworden en ik moet tekst veranderen in de site.

Heeft iemand een idee hoe dit zonder macro media te doen? Bestaat er een Linux alternatief? Ik hoef niets nieuw aan te maken, alleen maar te bewerken.

Groeten John K
Weet je zeker dat je de tekst in de flash zelf moet veranderen? Vaak is er een apart tekstfile of een JS file waar de flash zijn info uit betrekt. Dit wordt gedaan voor flexibiliteit. Elke keer de FLA bewerken is nogal omslachtig.


Ik kan de aparte tekstfile jammer genoeg niet ontdekken.  Die JS file, heet die ook naam.js, of iets anders?

Bedankt voor de reacties, mocht er iemand nog een idee hebben, dan hoor ik dat graag!!!

Groeten John K


Offline John K

  • Lid
  • Steunpunt: Nee
Re: Flash files bewerken met Linux progje???
« Reactie #6 Gepost op: 2009/12/30, 17:19:48 »
Ik heb een site met Flash-elementen met .sfw, .swi en .sbk files. Nu is mijn webmaster ziek geworden en ik moet tekst veranderen in de site.

Heeft iemand een idee hoe dit zonder macro media te doen? Bestaat er een Linux alternatief? Ik hoef niets nieuw aan te maken, alleen maar te bewerken.

Groeten John K
Weet je zeker dat je de tekst in de flash zelf moet veranderen? Vaak is er een apart tekstfile of een JS file waar de flash zijn info uit betrekt. Dit wordt gedaan voor flexibiliteit. Elke keer de FLA bewerken is nogal omslachtig.

Ik heb inmiddels wel een .js file ondekt, maar wat moet ik daar in veranderen? Het opent automatisch met Bluefish maar ik kan er geen aanpasbare tekst in vinden.

Groeten John

Offline John K

  • Lid
  • Steunpunt: Nee
Re: Flash files bewerken met Linux progje???
« Reactie #7 Gepost op: 2009/12/30, 20:35:44 »
Er is F4L: http://f4l.sf.net

http://sites.google.com/site/ubukuntu/downloads/f4l_0.2BETA-3_i386.deb?attredirects=0&d=1


Vistaus en anderen,

Weet jij hoe ik dit f4l_0.2BETA-2_i386.deb file moet installeren, met Gdebi krijg ik de melding dat het file corrupt is of dat de rechten niet goed staat ingesteld, terwijl deze voor allen op read&write staan. Ik heb de file ook met gksudo benadert, maar dezelfde uitkomst.

Ik heb ook het volgende in terminal uitgevoerd;

cvs -z9 -d:pserver:anonymous@f4l.cvs.sf.net:/cvsroot/f4l co f4l-0.2

cd f4l-0.2

make

output;

cvs checkout: CVS password file /home/name/.cvspass does not exist - creating a new file
cvs checkout: Updating f4l-0.2
cvs checkout: Updating f4l-0.2/bin
cvs checkout: Updating f4l-0.2/src
cvs checkout: Updating f4l-0.2/src/cursor
cvs checkout: Updating f4l-0.2/src/flagStonePort
cvs checkout: Updating f4l-0.2/src/flagStonePort/transform-cxx-bsd
cvs checkout: Updating f4l-0.2/src/flagStonePort/transform-cxx-bsd/examples
cvs checkout: Updating f4l-0.2/src/flagStonePort/transform-cxx-bsd/transform
cvs checkout: Updating f4l-0.2/src/flagStonePort/transform-util-cxx
cvs checkout: Updating f4l-0.2/src/flagStonePort/transform-util-cxx/examples
cvs checkout: Updating f4l-0.2/src/flagStonePort/transform-util-cxx/transform-util
cvs checkout: Updating f4l-0.2/src/flagStonePort/translate-as1
cvs checkout: Updating f4l-0.2/src/flagStonePort/translate-as1/examples
cvs checkout: Updating f4l-0.2/src/flagStonePort/translate-as1/translate-asl
cvs checkout: Updating f4l-0.2/src/translation
cvs checkout: Updating f4l-0.2/templates
name@laptop1:~$
name@laptop1:~$ cd f4l-0.2
name@laptop1:~/f4l-0.2$
name@laptop1:~/f4l-0.2$ make


dan krijg ik bovenstaande output. Tevens heb ik sudo apt-get install qt3-dev-tools
gedaan, maar het deb file blijft uninstallable.

Is er een linux distro die beter met f4l-0.2.1.tar.bz2 kan omgaan? Hoe kan ik dit bz2 file eventueel installeren? Ik lees op http://sourceforge.net/projects/f4l/forums/forum/301386/topic/1371991 dat Ubuntu en F4L niet goed samengaan.

Groeten John K

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Flash files bewerken met Linux progje???
« Reactie #8 Gepost op: 2009/12/30, 20:37:41 »
Hier doet die deb het keurig (ook met gdebi), dus ik zie het probleem niet. Welke versie van Ubuntu gebruik je?

Offline John K

  • Lid
  • Steunpunt: Nee
Re: Flash files bewerken met Linux progje???
« Reactie #9 Gepost op: 2009/12/30, 23:00:03 »
Hier doet die deb het keurig (ook met gdebi), dus ik zie het probleem niet. Welke versie van Ubuntu gebruik je?

Tot de 'next long term release' werk ik met 8.04. Ik heb ook wel comps staan met 9.04 en 9.10, zou het daar op moeten werken?